<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_semester_sortierung', language 'es_mx', version '3.2'.
 *
 * @package     block_semester_sortierung
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavorites'] = 'Añadir a favoritos';
$string['enablefavorites'] = 'Mostrar favoritos';
$string['enablefavoritesdesc'] = 'Mostrar una sección separada para cursos elegidos como favoritos';
$string['enablepersonalsort'] = 'Habilitar orden personal';
$string['enablepersonalsortdesc'] = 'Permitirle al usuario ordenar los cursos de acuerdo a su deseo personal';
$string['favorites'] = 'Mis favoritos';
$string['monthsdesc'] = 'Meses no marcados = Meses del semestre de verano. Los meses de Enero a Junio todavía cuentan para el semestre de invierno del año anterior';
$string['pluginname'] = 'Vista General del semestre';
$string['removefromfavorites'] = 'Quitar de favoritos';
$string['semester_sortierung:addinstance'] = 'Añadir un nuevo bloque de Vista General del Semestre';
$string['semester_sortierung:myaddinstance'] = 'Añadir un nuevo bloque de Vista General del Semestre a Mi Hogar';
$string['sortcourse'] = 'Ordenar cursos por semestre';
$string['sortcoursedesc'] = 'Activar/desactivar instancia en todo el sitio';
$string['summersem'] = 'Semestre de verano';
$string['wintermonths'] = 'Meses del semestre de invierno';
$string['wintersem'] = 'Semestre de invierno';
