<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'es_mx', version '3.2'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absentsessionuser'] = 'Ningún usuario presente en esta sesión';
$string['absentuser'] = 'Ningún usuario presente en esta sesión';
$string['askplaymsg'] = '<span id="askplaymsg"> "Descarga en proceso. Haga clic en Reproducir para comenzar </span>"';
$string['attendeerecording'] = 'Grabaciones de Estudiantes';
$string['attendeerecording_help'] = 'Si se habilita, permite que las actividades de los estudiantes durante una sesión sean grabadas.';
$string['attendencereport'] = 'Reporte de asistencia';
$string['audio'] = 'Audio';
$string['audio_help'] = 'Si se habilita, por defecto se habilitará audio en todos los estudiantes.';
$string['audiolatency'] = 'Latencia de Audio';
$string['audiotest'] = 'Probar Audio';
$string['cgallowoverride'] = 'Permitir anulaciones';
$string['cgallowoverride_help'] = 'Si se habilita, permite que las configuraciones sean anuladas en configuraciones de actividad dentro de cursos.';
$string['cgapi'] = 'Clave API Congrea';
$string['cgapid'] = 'Ingresar Clave API Congrea';
$string['cgrecording'] = 'Grabación de sesión';
$string['cgrecording_help'] = 'Si se habilita, se permite la grabación automática de sesión en sus actividades Congrea para esta actividad.';
$string['cgrecordingd'] = 'Si se habilita, Usted puede elegir permitir grabación automática de sesión en sus actividades Congrea.';
$string['cgsecret'] = 'Clave secreta Congrea';
$string['cgsecretd'] = 'Ingresar Clave secreta Congrea';
$string['closebeforeopen'] = 'No pudo guardarse Congrea. Usted ha especificado una fecha de cierre anterior a la fecha de apertura.';
$string['closenotset'] = 'Usted debe especificar una hora de cierre.';
$string['closesameopen'] = 'Las horas de apertura y de cierre no deben ser la misma';
$string['closetime'] = 'Sesiones cerradas';
$string['colorpicker'] = 'Selector de Color Personalizado';
$string['colorpickerd'] = 'Elegir Color Personalizado';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Añadir un nuevo Congrea';
$string['congrea:attendance'] = 'Reporte de asistencia';
$string['congrea:dorecording'] = 'Guardar grabación';
$string['congrea:playrecording'] = 'Reproducir grabación';
$string['congrea:pollreport'] = 'Reporte Encuesta Congrea';
$string['congrea:quizreport'] = 'Reporte Examen Congrea';
$string['congrea:recordingdelete'] = 'Eliminar grabación';
$string['congrea:view'] = 'Ver congrea';
$string['congreaconfiguration'] = 'Configuración de Congrea';
$string['congreaconfigurationd'] = 'Versón de prueba gratuita de Congrea disponible en  <a href="https://www.congrea.com/" target= "_blank">www.congrea.com</a>';
$string['congreadocument'] = 'Usted ya ha subido esto';
$string['congreafieldset'] = 'Conjunto_de_campo de ejemplo personalizado';
$string['congreagenerald'] = 'Clave API COngrea';
$string['congreaname'] = 'Nombre de Congrea';
$string['congreaname_help'] = 'Esta es una sala de clase en-línea en tiempo-real, que permite que los participantes interactuen entre ellos y proporciona herramientas de comunicación asincrónica tales como pizarrón, chat y compartir pantalla.';
$string['congreapoll'] = 'Pregunta Encuesta Congrea';
$string['congrearecseeting'] = 'Grabación Congrea';
$string['congreatiming'] = 'Horario de clase virtual : {$a->open} to {$a->close}';
$string['coursesactivity'] = 'Actividad en cursos (Eventos por curso)';
$string['customsetting'] = 'Configuraciones personalizadas';
$string['deletepolloption'] = 'Eliminar operación si fuera no exitosa';
$string['deleterecordingfile'] = '¿Está seguro de querer eliminar el archivo grabado <br> "{$a}"?';
$string['disable'] = 'Deshabilitar';
$string['disableAudio'] = 'Deshabilitar audio';
$string['disablespeaker'] = 'Silenciar';
$string['downloadsession'] = 'Por favor espere mientras se descarga la grabación.';
$string['enable'] = 'HAbilitar';
$string['enableAudio'] = 'Habilitar audio';
$string['enablerecording'] = 'Grabación de Sesión';
$string['enablerecording_help'] = 'Si se habilita, permite grabación automática de sesión para todas las sesiones de todo el sitio.';
$string['enablespeaker'] = 'Habilitar audio';
$string['event'] = 'Evento';
$string['eventsbymonth'] = 'Eventos por mes ({$a})';
$string['eventsmosttriggered'] = 'Eventos más disparados';
$string['generalsection'] = 'Configuraciones Generales';
$string['generate'] = 'Generar';
$string['graphic:view'] = 'Ver reporte gráfico de eventos';
$string['httpserror'] = '¿Advertencia! Se requiere HTTPS para Congrea. Se ha detectado que actualmente Moodle no está corriendo sobre HTTPS y por eso algunas características de Congrea podrían no funcionar.';
$string['indvprogress'] = 'Tarea actual';
$string['joinroom'] = 'Unirse a sala de clase virtual';
$string['liverun'] = 'En-línea - sar servidor vidya.io';
$string['menu'] = 'Reporte Gráfico de Eventos';
$string['modulename'] = 'Congrea';
$string['modulename_help'] = 'Use el módulo de Congrea para aprendizaje en-línea en tiempo-real. el módulo Congrea le permite a Usted participar en aprendizaje asincrónico, lo que significa que el profesor y el estudiante están ingresados dentro del entorno de aprendizaje virtual e interactuando entre ellos al mismo tiempo.
Este módulo les proporciona a los estudiantes herramientas de comunicación asincrónica, tales como cspacidades de pizarrón y chat.';
$string['modulenameplural'] = 'Congreas';
$string['noattempt'] = 'No intentado por ningún usuario';
$string['nopolldata'] = 'Sin Datos para Guardar';
$string['nopollresult'] = 'No se pueden guardar resultados de encuesta';
$string['nopollsave'] = 'No se puede guardar encuesta';
$string['noquizattempt'] = 'No intentado por ningún usuario';
$string['noquizreport'] = 'Sin datos disponibles.';
$string['noreport'] = 'Sin datos disponibles.';
$string['notenrol'] = 'No hay usuarios inscritos en este curso.';
$string['notsavekey'] = 'Falta clave API Congrea. Vaya a  <a href="{$a}">configuraciones congrea</a> para configurar.';
$string['nouser'] = 'Nombre de usuario no encontrado';
$string['opentime'] = 'Sesiones abiertas';
$string['overallprogress'] = 'Progreso General';
$string['overrideheading'] = 'Anular configuraciones';
$string['percentage'] = 'Porcentaje';
$string['play'] = 'Reproducir';
$string['pluginadministration'] = 'Administración de Congrea';
$string['pluginname'] = 'Congrea';
$string['polldelete'] = 'Eliminación de Encuesta no es exitosa; inténtelo nuevamente';
$string['polloptiondeletefailed'] = 'Falló Eliminación. Inténtelo nuevamente';
$string['pollreport'] = 'Reporte de Encuesta';
$string['pollretrievefail'] = 'No se puede recuperar Encuesta. Inténtelo nuevamente';
$string['pollupdatefail'] = 'No se puede Actualizar Encuesta. Inténtelo nuevamente';
$string['preset'] = 'Color Preconfigurado';
$string['presetd'] = 'Seleccionar Color Preconfigurado';
$string['pressAlwaysToSpeak'] = 'Mantenga presionado para hablar.';
$string['pressalways'] = 'Mantenga presionado para hablar';
$string['pressonce'] = 'Presione una-vez para hablar';
$string['proposedspeed'] = 'Velocidad Propuesta';
$string['pushtotalk'] = 'Presione para hablar';
$string['pushtotalk_help'] = 'Si se habilita, se muestra una opción extra para probar el audio.';
$string['quantity'] = 'cantidad';
$string['quizreport'] = 'Reporte del Examen';
$string['raisehand'] = 'Levantar la mano';
$string['recAllowattendeeAVcontrol'] = 'Control del estudiante sobre grabación A/V';
$string['recAllowpresentorAVcontrol'] = 'Control del profesor sobre grabación A/V';
$string['recShowPresentorRecordingStatus'] = 'Visibilidad del estado de grabación al profesor';
$string['recattendeeav'] = 'Grabación A/V del estudiante';
$string['recordingcontrol'] = 'control de Grabación';
$string['recordingsection'] = 'Configuraciones de Grabación';
$string['replay'] = 'Reproducir nuevamente';
$string['replay_message'] = 'Gracias por ver.';
$string['selectcolor'] = 'Seleccionar color';
$string['selectcolor_help'] = 'Elija su propio color para su salón de clase';
$string['selectteacher'] = 'Seleccionar profesor';
$string['selectteacher_help'] = 'Seleccionar al profesor como moderador para salón de clase virtual';
$string['sessionareport'] = 'Reporte de asistencia a sesión';
$string['sessionclosed'] = 'Actualmente no está disponible la sesión';
$string['sessionendmsg'] = 'La sesión ha sido cerrada. Usted ya puede cerrar su navegador de Internet.';
$string['sessionsschedule'] = 'Agendar sesiones';
$string['showAttendeeRecordingStatus'] = 'Visibilidad del estado de grabación de estudiantes';
$string['silencedetect'] = 'Detección de silencio';
$string['srecordingsection'] = 'Permisos de grabación de estudiantes';
$string['srecordingsection_help'] = '<b>Configuraciones del estudiante</b> - Estas configuraciones afectarán los derechos de grabación de los estudiantes.';
$string['studentaudio'] = 'Audio del estudiante';
$string['studentaudio_help'] = 'Si se habilita, les permite a los estudiantes que proporcionen su entrada de audio durante la sesión.';
$string['studentgc'] = 'Chat grupal';
$string['studentgc_help'] = 'Si se habilita, les permite a los estudiantes que participen en discusiones/chat grupales durante la sesión.';
$string['studentm'] = 'Gestión de alumnos';
$string['studentm_help'] = 'Gestión de alumnos';
$string['studentpc'] = 'chat privado';
$string['studentpc_help'] = 'Si se habilita, les permite a los estudiantes que tengan chat privado; por ejemplo discusiones de uno contra uno con los asistentes durante la sesión.';
$string['studentvideo'] = 'Video de estudiante';
$string['studentvideo_help'] = 'Si se habilita, permite la entrada de video de estudiantes durante la sesión.';
$string['teachername'] = 'Profesor : {$a->firstname} {$a->lastname}';
$string['testingbrowser'] = 'Probando Compatibilidad del Navegador';
$string['testinginternetspeed'] = 'Probando Velocidad de Internet';
$string['testingmichrophone'] = 'Probando Micrófono';
$string['testingspeaker'] = 'Probando Bocina';
$string['testingwebcam'] = 'Probando Conexión a webcam';
$string['totalprogress'] = 'Progreso Total';
$string['tpAudioTest'] = 'Prueba del Audio';
$string['trecordingsection'] = 'Permisos de grabación del profesor';
$string['trecordingsection_help'] = '<b>Configuraciones del Profesor</b> - Estas configuraciones afectarán los derechos de grabación del profesor.';
$string['trimRecordings'] = 'Recortar grabación';
$string['unsupportedfiletype'] = 'Tipo de archivo inválido, solamente son soportadas grabaciones de sesión Congrea {.vcp}.';
$string['uploadedsession'] = 'Su sesión ha terminado. Usted puede cerrar la ventana ahora. <br /> O cerrar esta ventana emergente para iniciar una sesión nueva.';
$string['uploadedsessionOk'] = 'Haga clic en "Ok" para iniciar una nueva Sesión.';
$string['uploadrecordedfile'] = 'Subir archivo grabado';
$string['uploadsession'] = 'Por favor espere hasta que se complete el procesamiento.';
$string['userlist'] = 'Visibilidad de lista de usuarios';
$string['userlist_help'] = 'Si se habilita, les permite a los estudiantes que vean la lista de asistentes durante una sesión.';
$string['usersactivity'] = 'Actividad del usuario (Eventos por usuario)';
$string['video'] = 'Video';
$string['video_help'] = 'Si es que se habilita. Por defecto, el video de todos los estudiantes estará habilitado.';
$string['videoquality'] = 'Calidad del video';
$string['waitmsgconnect'] = 'Por favor espere un rato. La aplicación está tratando de conectarse.';
$string['wheretoruncongrea'] = 'Desde donde se sirve la App Congrea';
$string['wrongkey'] = 'Clave API Congrea está equivocada. Vaya a <a href="{$a}">Configuraciones Congrea</a> para configurar nuevamente.';
