<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'es_mx', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Añadir contacto';
$string['addtoyourcontacts'] = 'Añadir a sus contactos';
$string['ago'] = 'hace {$a}';
$string['allusers'] = 'Todos los mensajes de todos los usuarios';
$string['backupmessageshelp'] = 'Si se activa, los mensajes instantáneos serán incluídos en los respaldos automatizados del SITIO';
$string['blockcontact'] = 'Bloquear contacto';
$string['blocknoncontacts'] = 'Bloquear mensajes de usuarios que no figuren en mi lista de contactos';
$string['canceledit'] = 'Cancelar edición de mensajes';
$string['contactblocked'] = 'Contacto bloqueado';
$string['contacts'] = 'Contactos';
$string['context'] = 'contexto';
$string['defaultmessageoutputs'] = 'Salidas de mensaje por defecto';
$string['defaults'] = 'Por defecto';
$string['deleteallconfirm'] = '¿Está usted seguro de querer eliminar toda esta conversación?';
$string['deleteallmessages'] = 'Eliminar todos los mensajes';
$string['deleteselectedmessages'] = 'Eliminar mensaje seleccionado';
$string['disableall'] = 'Deshabilitar notificaciones';
$string['disabled'] = 'La mensajería está deshabilitada en este sitio';
$string['disallowed'] = 'No permitido';
$string['discussion'] = 'Discusión';
$string['editmessages'] = 'Editar mensajes';
$string['emailtagline'] = 'Ésta es una copia del mensaje que se le ha enviado en "{$a->sitename}". Vaya a {$a->url} para contestar.';
$string['emptysearchstring'] = 'Debe buscar algo';
$string['enabled'] = 'Habilitado';
$string['errorcallingprocessor'] = 'Error al llamar a la salida definida';
$string['errortranslatingdefault'] = 'Error al traducir configuración por defecto proporcionada por el plugin. Se usarán configuraciones por defecto del sistema.';
$string['eventmessagecontactadded'] = 'Contacto de mensaje añadido';
$string['eventmessagecontactblocked'] = 'Contacto de mensaje bloqueado';
$string['eventmessagecontactremoved'] = 'Contacto de mensaje removido';
$string['eventmessagecontactunblocked'] = 'Contacto de mensaje des-bloqueado';
$string['eventmessagedeleted'] = 'Mensaje eliminado';
$string['eventmessagesent'] = 'Mensaje enviado';
$string['eventmessageviewed'] = 'Mensaje visto';
$string['forced'] = 'Bloqueado';
$string['formorethan'] = 'Durante más de';
$string['guestnoeditmessage'] = 'Los invitados no pueden editar las opciones de mensajería';
$string['guestnoeditmessageother'] = 'Los invitados no pueden editar las opciones de mensajería de otro usuario';
$string['hidemessagewindow'] = 'Ocultar ventana de mensaje';
$string['hidenotificationwindow'] = 'Ocultar ventana de notificación';
$string['keywords'] = 'Palabras-clave';
$string['loggedin'] = 'En línea';
$string['loggedin_help'] = 'Configurar el como le gustaría a Usted recibir notificaciones cuando Usted haya iniciado sesión en Moodle';
$string['loggedindescription'] = 'Cuando Usted haya iniciado sesión en Moodle';
$string['loggedoff'] = 'Fuera de línea';
$string['loggedoff_help'] = 'Configurar el como le gustaría a Usted recibir notificaciones cuando Usted no está ingresado en Moodle';
$string['loggedoffdescription'] = 'Cuando Usted no haya iniciado sesión en Moodle';
$string['managemessageoutputs'] = 'Administrar salidas de mensajes';
$string['message'] = 'Mensaje';
$string['messagehistory'] = 'Historia de mensajes';
$string['messageoutputs'] = 'Salidas de Mensajes';
$string['messagepreferences'] = 'Preferencias de Mensaje';
$string['messages'] = 'Mensajes';
$string['messagingdisabled'] = 'El servicio de mensajería está deshabilitado en este sitio: se enviarán correos electrónicos en lugar de mensajes';
$string['newmessage'] = 'Nuevo mensaje';
$string['newmessagesearch'] = 'Seleccionar o buscar un contacto para mandarle un nuevo mensaje.';
$string['newonlymsg'] = 'Mostrar solamente nuevos';
$string['newsearch'] = 'Nueva búsqueda';
$string['nocontacts'] = 'Sin contactos';
$string['noframesjs'] = 'Usar interfaz más accesible';
$string['nomessages'] = 'No hay mensajes';
$string['nomessagesfound'] = 'No se encontraron mensajes';
$string['noncontacts'] = 'No-contactos';
$string['nonotifications'] = 'Usted no tiene notificaciones';
$string['noreply'] = 'No contestar a este mensaje';
$string['nosearchresults'] = 'La búsqueda no produjo resultados';
$string['notificationimage'] = 'Imagen de notificación';
$string['notificationpreferences'] = 'Preferencias de notificación';
$string['notifications'] = 'Notificaciones';
$string['notificationwindow'] = 'Ventana de notificación';
$string['off'] = 'No';
$string['offline'] = 'Fuera de línea';
$string['on'] = 'Sí';
$string['online'] = 'En línea';
$string['onlymycourses'] = 'Sólo en mis cursos';
$string['outputdisabled'] = 'Salida deshabilitada';
$string['outputdoesnotexist'] = 'No existe salida de mensajes';
$string['outputenabled'] = 'Salida habilitada';
$string['outputnotavailable'] = 'No disponible';
$string['outputnotconfigured'] = 'No configurada';
$string['page-message-x'] = 'Cualquier página de mensajes';
$string['pagerefreshes'] = 'Esta página se actualiza automáticamente cada {$a} segundos';
$string['permitted'] = 'Permitida';
$string['processorsettings'] = 'Configuraciones de procesador';
$string['recent'] = 'Reciente';
$string['removecontact'] = 'Eliminar contacto';
$string['removecoursefilter'] = 'Quitar filtro para el curso {$a}';
$string['removefromyourcontacts'] = 'Quitar de los contactos de Usted';
$string['requiresconfiguration'] = 'Requiere configuración';
$string['savemysettings'] = 'Guardar mis ajustes';
$string['search'] = 'Buscar';
$string['searchcombined'] = 'Buscar personas y mensajes';
$string['searchforuser'] = 'Buscar a un usuario';
$string['searchforuserorcourse'] = 'Buscar un usuario o curso';
$string['searchmessages'] = 'Buscar mensajes';
$string['seeall'] = 'Verlo todo';
$string['selectmessagestodelete'] = 'Seleccionar mensaje a eliminar';
$string['selectnotificationtoview'] = 'Seleccionar de entre la lista de notificaciones a un lado para ver más detalles';
$string['send'] = 'Enviar';
$string['sendingvia'] = 'Mandando "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Mandando "{$a->provider}" via "{$a->processor}" en cuanto {$a->state}';
$string['sendmessage'] = 'Enviar mensaje';
$string['sendmessageto'] = 'Enviar mensaje a {$a}';
$string['sendmessagetopopup'] = 'Enviar mensaje a {$a} - ventana nueva';
$string['settings'] = 'Ajustes';
$string['settingssaved'] = 'Sus ajustes han sido guardados';
$string['showmessagewindownonew'] = 'Mostrar ventana de mensajes sin nuevos mensajes';
$string['showmessagewindowwithcount'] = 'Mostrar ventana de mensajes  con {$a} nuevos mensajes';
$string['shownotificationwindownonew'] = 'Mostrar ventana de notificación sin notificaciones nuevas';
$string['shownotificationwindowwithcount'] = 'Mostrar ventana de notificación con {$a} notificaciones nuevas';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutos desde que estuve en línea por última vez';
$string['timesent'] = 'Hora de envío';
$string['togglemessagemenu'] = 'Mostrar/Ocultar menú de mensajes';
$string['togglenotificationmenu'] = 'Mostrar/Ocultar menú de notificaciones';
$string['touserdoesntexist'] = 'Usted no puede enviar un mensaje al usuario con ID ({$a}) que no existe';
$string['unblockcontact'] = 'Desbloquear contacto';
$string['unreadnewmessage'] = 'Mensaje nuevo de ({$a})';
$string['unreadnotification'] = 'Notificación no leída: {$a}';
$string['userisblockingyou'] = 'Este usuario le ha bloqueado y no puede enviarle mensajes';
$string['userisblockingyounoncontact'] = 'Este usuario sólo acepta mensajes de las personas que están en su lista de contactos.';
$string['userssearchresults'] = 'Usuarios encontrados: {$a}';
$string['viewfullnotification'] = 'Ver notificación completa';
$string['viewinganotherusersmessagearea'] = 'Usted está viendo el área de mensajes de otro usuario.';
$string['viewmessageswith'] = 'Ver mensajes con {$a}';
$string['viewnotificationresource'] = 'Ir a: {$a}';
$string['viewunreadmessageswith'] = 'Ver mensajes no-leídos con {$a}';
$string['writeamessage'] = 'Escribir un mensaje...';
$string['you'] = 'Usted:';
