<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'es_mx', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['brandcolor'] = 'Color de marca';
$string['brandcolor_desc'] = 'El color del acento.';
$string['choosereadme'] = 'Boost (Impulso) es un tema moderno altamente configurable. Este tema está diseñado para usarse directamente, o como un tema paterno al crear temas nuevos usando Bootstrap 4.';
$string['configtitle'] = 'Boost (Impulso)';
$string['currentinparentheses'] = '(actual)';
$string['generalsettings'] = 'Configuraciones generales';
$string['pluginname'] = 'Boost (Impulso)';
$string['preset'] = 'Preconfiguración del tema';
$string['preset_desc'] = 'Seleccione una preconfiguración para cambiar ampliamente el aspecto del tema.';
$string['presetfiles'] = 'Archivos de preconfiguración adicional del tema';
$string['presetfiles_desc'] = 'Los archivos de preconfiguración pueden usarse para alterar dramáticamente la apariencia del tema. Vea <a href=https://docs.moodle.org/dev/Boost_Presets>Boost presets</a> para información sobre como crear y compartir sus propios archivos de preconfiguración,  y vea <a href=http://moodle.net/boost>Presets repository</a> para preconfiguraciones que otros han compartido.';
$string['rawscss'] = 'SCSS crudo';
$string['rawscss_desc'] = 'Use este campo para proporcionar código SCSS o CSS que será inyectado al final de la hoja de estilo.';
$string['rawscsspre'] = 'SCSS inicial crudo';
$string['rawscsspre_desc'] = 'En este campo Usted puede proporcionar código de inicialización SCSS, el cual será inyectado antes de todo lo demás. La mayor parte de las veces, Usted usará esta configuración para definir variables.';
$string['region-side-pre'] = 'Derecha';
