<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_ally', language 'es_mx', version '3.2'.
 *
 * @package     tool_ally
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminurl'] = 'Invocar URL';
$string['adminurldesc'] = 'La URL para invocar LTI usada para acceder al reporte de Accesibilidad.';
$string['autoconfigapicall'] = 'Usted puede probar que está funcionando el servicio web vía la siguiente URL:';
$string['autoconfigsuccess'] = 'Éxito - eel servicio web Ally ha sido automáticamente configurado.';
$string['autoconfigtoken'] = 'El token) de servicio web es como sigue:';
$string['autoconfigure'] = 'Auto configurar servicio web Ally';
$string['autoconfigureconfirmation'] = 'Automaticamente crear el usuario y rol de servicio web para ally y habilitar el servicio web. Las siguientes acciones serán realizadas: <ul><li>crear un rol titulado \'ally_webservice\' y un usuario con el nombre_de_usuario \'ally_webuser\'</li><li>añadir al usuario \'ally_webuser\' al rol \'ally_webservice\' </li><li>habilitar servicios web </li><li>habilitar el protocolo rest de servicio web </li><li>habilitar el servicio web </li><li>crear un token para la cuenta \'ally_webuser\' </li></ul>';
$string['autoconfiguredesc'] = 'Automáticamente crear rol de servicio web y usuario para Ally.';
$string['clientid'] = 'ID del cliente';
$string['clientiddesc'] = 'La ID del cliente Ally';
$string['contentauthors'] = 'Autores del contenido';
$string['contentauthorsdesc'] = 'Los administradores y usuarios asignados a estos roles seleccionados tendrán evaluados para accesibilidad sus archivos que hayan subido a cursos. A los archivos se les da una valoración de accesibilidad. Valoraciones bajas significan que el archivo necesita cambios para hacerlo más accesible.';
$string['curlerror'] = 'Error cURL : {$a}';
$string['curlinvalidhttpcode'] = 'Código de estatus HTTP inválido: {$a}';
$string['curlnohttpcode'] = 'No se puede verificar código de estatus HTTP';
$string['error:pluginfilequestiononly'] = 'Solamente componentes de pregunta son soportados para esta URL.';
$string['filecoursenotfound'] = 'El archivo pasado no pertenece a ningun curso';
$string['fileupdatestask'] = 'Actualizaciones de push de archivo a Ally';
$string['key'] = 'Clave';
$string['keydesc'] = 'La clave de consumidor LTI.';
$string['pluginname'] = 'Ally';
$string['pushurl'] = 'URL para actualizar archivo';
$string['pushurldesc'] = 'Notificaciones de push acerca de actualizaciones a esta URL.';
$string['queuesendmessagesfailure'] = 'Ocurrió un error al enviarle mensajes al AWS SQS. Datos del error: $a';
$string['secret'] = 'Secreto';
$string['secretdesc'] = 'El secreto LTI.';
$string['usercapabilitymissing'] = 'El usuario proporcionado no tiene la capacidad para eliminar este archivo.';
