<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'es_mx', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'La generación de clave de auto-ingreso está bloqueada. Usted necesita esperar 6 minutos entre solicitudes.';
$string['autologinnotallowedtoadmins'] = 'El auto-ingreso no está permitido para los administradores del sitio.';
$string['cachedef_plugininfo'] = 'Esto almacena la lista de plugins con adiciones Mobile (para móviles)';
$string['clickheretolaunchtheapp'] = 'Haga clic aquí si la App no se abre automáticamente.';
$string['configmobilecssurl'] = 'Un archivo CSS para personalizar su interfaz para dispositivo móvil';
$string['enablesmartappbanners'] = 'Habilitar Banners Smart App';
$string['enablesmartappbanners_desc'] = 'Si se habilita, Esto mostrará un banner promoviendo la App  Mobile cuando se acceda al sitio usando un navegador Mobile (móvil).';
$string['forcedurlscheme'] = 'Si Usted quiere permitir que solamente se abra su App personalizada con su marca mediante una ventana del navegador, entonces especifique su esquema de URL aquí; de lo contrario, deje el campo vacío.';
$string['forcedurlscheme_key'] = 'Esquema URL';
$string['httpsrequired'] = 'Se requiere HTTPS';
$string['invalidprivatetoken'] = 'Ficha (token) privada inválida. El token no debería de estar vacío ni pasado mediante parámetro GET.';
$string['iosappid'] = 'Identificador único de App';
$string['iosappid_desc'] = 'Esta configuración puede dejarse como está pr una App iOS personalizada';
$string['loginintheapp'] = 'Via la App';
$string['logininthebrowser'] = 'Via una ventana de navegador (para plugins SSO)';
$string['loginintheembeddedbrowser'] = 'Via un navegador incrustado (para plugins SSO)';
$string['mobileapp'] = 'App Mobile';
$string['mobileappearance'] = 'Apariencia de Mobile';
$string['mobileauthentication'] = 'Autenticación de Mobile';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Configuraciones de Mobile';
$string['pluginname'] = 'Herramientas de Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'Plugin no habilitado o configurado';
$string['smartappbanners'] = 'Banners de Smart App (solamente iOS)';
$string['typeoflogin'] = 'Tipo de ingreso';
$string['typeoflogin_desc'] = 'Si el sitio usa un método de autenticación SSO (Single Sign On = Ingreso Único), entonces seleccione via una ventana del navegador o via un navegador incrustado. Un navegador incrustado proporciona una  mejor experiencia del usuario, aunque no funciona con todos los plugins SSO. Si usa SSO, debe deshabilitarse autologinguests (auto_ingresar_invitados).';
