<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_samlidp', language 'es_mx', version '3.2'.
 *
 * @package     auth_samlidp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authsource_help'] = 'Configurado en SimpleSAMLphp en config/authsources.php';
$string['authsource_key'] = 'Origen de autenticación';
$string['coderoot_help'] = 'Ruta absoluta';
$string['coderoot_key'] = 'Directorio de instalación de SimpleSAMLphp';
$string['pluginname'] = 'Proveedor de identidad SAML';
