<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quick_course', language 'es_mx', version '3.2'.
 *
 * @package     block_quick_course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['childcourses'] = 'Cursos hijos';
$string['childcssclass:desc'] = 'Clase CSS a aplicar a cursos que son hijos de un curso paterno/meta';
$string['clear'] = 'Borrar';
$string['hiddencssclass:desc'] = 'Clase CSS a aplicar a cursos que están ocultos';
$string['moreresults'] = 'más resultados no mostrados...';
$string['nocourses'] = 'No se encontraron cursos';
$string['noresults'] = 'Sin resultados';
$string['parentcourses'] = 'Cursos paternos';
$string['pluginname'] = 'Búsqueda Rápida de Curso';
$string['quick_course:search'] = 'Buscar cursos a los cuales Usted tiene acceso';
$string['quick_course:searchall'] = 'Buscar todos los cursos en el sitio';
$string['relationshipsof'] = 'Relaciones de';
$string['resultlimit:desc'] = 'Cantidad máxima de resultados a mostrar. (Configurar a "0" para ilimitada)';
