<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'es_mx', version '3.2'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Permitir archivos anexos';
$string['attachmentsoptional'] = 'Los anexos son opcionales';
$string['attachmentsrequired'] = 'Requerir anexos';
$string['attachmentsrequired_help'] = 'Esta opción especifica el número mínimo de anexos requeridos para que una respuesta se considere calificable.';
$string['formateditor'] = 'editor HTML';
$string['formateditorfilepicker'] = 'editor HTML con selector de archivos';
$string['formatmonospaced'] = 'Texto simple, tipografía monoespaciada';
$string['formatnoinline'] = 'Sin texto en-línea';
$string['formatplain'] = 'Texto simple';
$string['graderinfo'] = 'Información para evaluadores';
$string['graderinfoheader'] = 'Información del calificador';
$string['mustattach'] = 'Cuando se selecciona "sin texto en-línea", o las respuestas son opcionales, Usted debe permitir al menos un anexo.';
$string['mustrequire'] = 'Cuando se selecciona "sin texto en-línea", o las respuestas son opcionales, Usted debe requerir al menos un anexo.';
$string['mustrequirefewer'] = 'Usted no puede requerir más anexos de los que Usted permite.';
$string['nlines'] = '{$a} líneas';
$string['pluginname'] = 'Ensayo';
$string['pluginname_help'] = 'En respuesta a una pregunta (que puede incluir una imagen) el alumno escribe una respuesta de uno o dos párrafos. La pregunta de ensayo no se le asignará una calificación hasta que haya sido revisada por el profesor y calificada de forma manual.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Añadiendo una pregunta de ensayo';
$string['pluginnameediting'] = 'Editando una pregunta de ensayo';
$string['pluginnamesummary'] = 'Permite una respuesta de algunas oraciones o párrafos. Estas respuestas deberán  ser calificadas manualmente después.';
$string['responsefieldlines'] = 'Tamaño de caja de entrada';
$string['responseformat'] = 'Formato de respuesta';
$string['responseisrequired'] = 'Requerir que los estudiantes escriban texto';
$string['responsenotrequired'] = 'La escritura de texto es opcional';
$string['responseoptions'] = 'Opciones de respuesta';
$string['responserequired'] = 'Requerir texto';
$string['responsetemplate'] = 'Plantilla de respuesta';
$string['responsetemplate_help'] = 'Cualquier texto que se escriba aquí se mostrará en la caja de entrada de respuesta cuando principie un nuevo intento para la pregunta.';
$string['responsetemplateheader'] = 'Plantilla de Respuesta';
