<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'es_mx', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateonboth'] = 'Activar en Todas las Páginas';
$string['activateoncoursepage'] = 'Activar en Página_de_curso';
$string['activateonhomepage'] = 'Activar en Página Inicial';
$string['activitymenu'] = 'Mostrar Menú Desplegable de Este Curso';
$string['activitymenu_desc'] = 'Mostrar menú desplegable de Este Curso. Este menú aparece junto a la ruta de navegación y mostrará un listado de todas las actividades para el estudiante. Usted también puede personalizar el menú al hacer click en los ítems del menú debajo para controlar lo que aparecerá.';
$string['adddrawermenu'] = 'Añadir Ítems Personalizados al Cajón de Navegación';
$string['adddrawermenu_desc'] = 'Usted puede añadir ítems personalizados al Menú de Navegación usando la siguiente sintaxis:
Idéntica a la usada en el menú personalizado en las configuraciones del tema:
<br>
Ejemplo:
<br>
Comunidad Moodle |http://moodle.org/support
<br>
Compañía Moodle |http://moodle.com';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['alert'] = 'Alerta en Página Inicial';
$string['alert_desc'] = 'Este es un mensaje especial de alerta que aparecerá en la página inicial.';
$string['backgroundimage'] = 'Imagen del fondo de página por defecto';
$string['backgroundimage_desc'] = 'Imagen del fondo para páginas';
$string['badges'] = 'Insignias';
$string['badges_desc'] = 'Premiar a sus estudiantes';
$string['blockwidthfordson'] = 'Ancho de Columna del Bloque';
$string['blockwidthfordson_desc'] = 'Ajustar el ancho de la columna del bloque.';
$string['blog'] = 'URL de Blog';
$string['blogdesc'] = 'Ingrese la URL del blog de su institución. (poe ejemplo, http://dearbornschools.org)';
$string['bodybackground'] = 'Color del Fondo del Cuerpo';
$string['bodybackground_desc'] = 'El color principal a usar para el fondo';
$string['bodycolor'] = 'Color del Texto por defecto';
$string['bodycolor_desc'] = 'Color del texto por defecto.';
$string['brandColour'] = 'Color distintivo';
$string['brandColour_desc'] = 'Su color distintivo principal';
$string['branddanger'] = 'Peligro Distintivo';
$string['branddanger_desc'] = 'Color distintivo para alertas de peligro y páneles, etc';
$string['brandgray'] = 'Base gris';
$string['brandgray_desc'] = 'Configuraciones de Base gris - Este es el color usado para crear tonos de gris. El valor por defecto será #000, pero esto puede adaptarse si hubiera necesidad de ajustar niveles de contraste';
$string['brandinfo'] = 'Información Distintiva';
$string['brandinfo_desc'] = 'Color distintivo para alertasinformativas y páneles, etc';
$string['brandprimary'] = 'Primario Distintivo';
$string['brandprimary_desc'] = 'Su principal color distintivo';
$string['brandsuccess'] = 'Éxito distintivo';
$string['brandsuccess_desc'] = 'Color distintivo para alertas exitosas, páneles positivos, botones, etc';
$string['brandwarning'] = 'Advertencia Distintiva';
$string['brandwarning_desc'] = 'Color distintivo para alertas de advertencia y páneles, etc';
$string['breadcrumbbkg'] = 'Color del Fondo de Ruta de Navegación';
$string['breadcrumbbkg_desc'] = 'Color del fondo de ruta de navegación.';
$string['cardbkg'] = 'Color del Fondo del Contenido';
$string['cardbkg_desc'] = 'Color del fondo del contenido para bloques y contenido del curso.';
$string['catsicon'] = 'Ícono de Categoría';
$string['catsicon_desc'] = 'Elegir un ícono para representar categorías de curso. \'\'Folder\'\' = Carpeta.';
$string['choosereadme'] = 'Fordson proporciona una experiencia visual única al tema Boost por defecto, con características de personalización tales como selectores de color y experiencia de página inicial mejorada.';
$string['colours_desc'] = 'Los selectores de color le permitirán a Usted personalizar la apariencia de los elementos principales en la página. Si Usted está usando una Preconfiguración diferente a la que es por defecto, Usted necesitará quitar cualquier color personalizado abajo para los mejores resultados, ya que estos anularían las preconfiguraciones, causando resultados indeseables. Generalmente, la Preconfiguración tendrá colores por defecto que Usted querrá ver antes de personalizarlos aquí.';
$string['colours_headingsub'] = 'Configuraciones de Color';
$string['colours_settings'] = 'Colores';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Áreas de contenido';
$string['courseboxheight'] = 'Altura del Título de Cursos en Portada';
$string['courseboxheight_desc'] = 'Controlar la altura del Título del curso en la Portada';
$string['courseeditingcog'] = 'Mostrar Edición de Configuraciones del Curso Estandar';
$string['courseeditingcog_desc'] = 'Si usa el Panel de Gestión del Curso Usted podría querer ocultar el Engrane de Edición del curso Moodle.';
$string['coursemanage'] = 'Configuraciones del Curso';
$string['coursemanage_desc'] = 'Gestionar todo su curso';
$string['coursemanagementbutton'] = 'Gestión del Curso';
$string['coursemanagementinfo'] = 'Menú del Panel de Gestión del Curso';
$string['coursemanagementinfodesc'] = 'Esta configuración le permite mostrar y usarfácilmente un menú para gestión del curso para profesores. El Menú de Gestión del Curso ahora incluye Desplegable Este Curso, un panel deslizable para Administraciónd el curso , y la habilidad para incluir el Engrane para Editar el Curso Moodle.';
$string['coursemanagementtextbox'] = 'Mensaje de Gestión del Curso';
$string['coursemanagementtextbox_desc'] = 'Añadir un mensaje para profesores en el panel de gestión del curso en todas las páginas del curso.';
$string['coursemanagementtoggle'] = 'Mostrar Panel de Gestión del Curso';
$string['coursemanagementtoggle_desc'] = 'Esto muestra un panel deslizable fácil de usar para que los profesores gestionen con facilidad su curso para encontrar enlaces hacia áreas importantes del curso.';
$string['createinfo'] = 'Botón del Creador de Curso Especial';
$string['createinfodesc'] = 'El botón aparece en la página inicial cuando un usuario puede crear nuevos cursos. Aquellos con el rol de Creador de Curso a nivel del sitio verán este botón.';
$string['currentinparentheses'] = '(actual)';
$string['dashactivityoverview'] = 'VISTA GENERAL DE ACTIVIDADES';
$string['displaybottom'] = 'Mostrar al Fondo de la Página';
$string['displaymycourses'] = 'Mostrar cursos inscritos';
$string['displaymycoursesdesc'] = 'Mostrar cursos inscritos para usuarios en la barra de navegación superior.';
$string['displaytop'] = 'Mostrar en la Parte Superior de la Página';
$string['drawerbkg'] = 'Color del fondo del Cajón Lateral';
$string['drawerbkg_desc'] = 'Color del fondo del Cajón Lateral para el menú del lado izquierdo de la página.';
$string['editoff'] = 'Desactivar Edición';
$string['editon'] = 'Activar Edición';
$string['enablefrontpageavailablecoursebox'] = 'Habilitar Muestra Mejorada de Curso';
$string['enablefrontpageavailablecoursebox_desc'] = 'Muestra Mejorada de Curso mostrará cursos como mosaicos en una rejilla y usa íconos en una vista de rejilla para categorías de curso. Para usar la presentación por defecto de Moodle, desactive esta opción.';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Ingrese la URL de su página de Facebook (por ejemplo https://www.facebook.com/moodle).';
$string['flickr'] = 'URL de Flickr';
$string['flickrdesc'] = 'Ingrese la URL de su página de Flickr (por ejemplo https://www.flickr.com/groups/unam/)';
$string['footerbg'] = 'Color del Fondo del Pie de página';
$string['footerbg_desc'] = 'El color del fondo del pie de página.';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Editor de contenido para pie de página principal';
$string['fpicon-colour'] = 'Color del Enlace del Ícono de Página Inicial';
$string['fpicon-colour_desc'] = 'Color de enlaces de navegación por íconos.';
$string['fpiconnavhover'] = 'Fondo al pasar el ratón encima del Ícono de Página Inicial';
$string['fpiconnavhover_desc'] = 'Color del fondo de barra de navegación del ícono en Página Inicial cuando pasa el ratón encima del botón.';
$string['fpsearch'] = 'Encontrar Cursos e Inscribirse';
$string['fpstartwrap'] = 'Fondo de Navegación por Íconos de Página Inicial';
$string['fpstartwrap_desc'] = 'Color del fondo de la barra de navegación por íconos.';
$string['fptextbox'] = 'Caja de texto de Usuario autenticado en Página Inicial';
$string['fptextbox_desc'] = 'Esta caja-de-texto aparece en la página inicial una vez que el  usuario se autentica y es ideal para poner un mensaje de BienVenida y proporcionar instrucciones para al alumno.';
$string['fptextboxlogout'] = 'Caja de texto de Visitante en Página Inicial';
$string['fptextboxlogout_desc'] = 'Esta caja-de-texto aparece en la página inicial para visitantes y es ideal para poner un mensaje de BienVenida o un enlace hacia la página para ingresar al sitio.';
$string['generalsettings'] = 'Configuraciones Generales';
$string['googleplus'] = 'URL de Google +';
$string['googleplusdesc'] = 'Ingrese la URL de su perfil de Google+ (por ejemplo https://google.com/)';
$string['headercolor'] = 'Color del Texto de Encabezado de Página';
$string['headercolor_desc'] = 'Esto altera el color H1 del Encabezado de Página de forma tal que resalte mejor sobre la imagen del encabezado.';
$string['headerdefaultimage'] = 'Imagen del encabezado por defecto';
$string['headerdefaultimage_desc'] = 'Imagen por defecto para encabezados de curso y páginas que no son de curso';
$string['headericon'] = 'Ícono del Título por defecto';
$string['headericon_desc'] = 'Esto le permite cambiar el ícono que aparece en el área del encabezado junto a la página del título. Estos aparecen en las siguientes pre-configuraciones: Default (Por Defecto) y Evolve-D. \'\'Clone\'\' = Clona';
$string['headerimagepadding'] = 'Altura de Imagen del encabezado';
$string['headerimagepadding_desc'] = 'Controla la separación y la altura de la imagen del encabezado para cursos.';
$string['headerlogo'] = 'Logo del Encabezado';
$string['headerlogo_desc'] = 'Este logo será mostrado en la parte superior de la página en el área del encabezado. La imagen tiene tamaño máximo de ancho de 400 pixeles y una altura fija de 125 pixeles.';
$string['headerscreen'] = 'Fondo de la Caja del Encabezado';
$string['headerscreen_desc'] = 'Este color del fondo aparece en el área del encabezado para ayudar a separarlo del contenido del curso.';
$string['headingcolor'] = 'Color de encabezados';
$string['headingcolor_desc'] = 'Configuraciones de colores H1, H2, H3, H4, H5, H6.';
$string['iconnavheading'] = 'Navegación por Íconos';
$string['iconnavheadingsub'] = 'Crear botones con íconos para usar en la página inicial. Los enlaces pueden ir a cualquier lado.';
$string['iconwidth'] = 'Ancho de Ícono en Página inicial';
$string['iconwidth_desc'] = 'Ancho de los 8 íconos individuales en la barra de navegación por íconos en la página inicial.';
$string['iconwidthinfo'] = 'Configuración del Ancho de Botón de Ícono';
$string['iconwidthinfodesc'] = 'Seleccionar un ancho que permita que su texto del enlace quepa adentro del los botones de navegación pro íconos.';
$string['imagesettings'] = 'Configuraciones de imagen personalizada';
$string['instagram'] = 'URL de  Instagram';
$string['instagramdesc'] = 'Ingrese la URL de su página de Instagram (por ejemplo https://www.instagram.com/unam_mx)';
$string['learningcontentpadding'] = 'Espaciamiento del Contenido de Aprendizaje';
$string['learningcontentpadding_desc'] = 'Esto controla cuanto espacio hay entre la parte superior de la página y el contenido del curso. Generalmente, Usted querrá que esto sea menor que la altura de la imagen del encabezado.';
$string['linkcolor'] = 'Color del enlace por defecto';
$string['linkcolor_desc'] = 'Color del enlace por defecto.';
$string['linkedin'] = 'URL de  Linkedln';
$string['linkedindesc'] = 'Ingrese la URL de su perfil de LinkedIn (por ejemplo https://www.linkedin.com/company/921517/)';
$string['loginimage'] = 'Imagen de Ingreso por defecto';
$string['loginimage_desc'] = 'Imagen del fondo para la página para ingresar al sitio';
$string['marketboxbuttoncolor'] = 'Color del Botón de Caja Promocional';
$string['marketboxbuttoncolor_desc'] = 'El color del fondo para el botón de la Caja Promocional.';
$string['marketboxcolor'] = 'Color del Fondo de Caja Promocional';
$string['marketboxcolor_desc'] = 'El color del Fondo para la Caja Promocional.';
$string['marketboxcontentcolor'] = 'El Color del Fondo del Contenido de la Caja Promocional';
$string['marketboxcontentcolor_desc'] = 'El color del fondo para el contenido del bloque promocional. Esto es en donde el texto aparece en el bloque promocional y puede ser diferente del color del fondo de la caja para llamar la atención hacia el texto.';
$string['marketing1'] = 'Bloque Promocional Uno';
$string['marketing2'] = 'Bloque Promocional Dos';
$string['marketing3'] = 'Bloque Promocional Tres';
$string['marketing4'] = 'Bloque Promocional Cuatro';
$string['marketing5'] = 'Bloque Promocional Cinco';
$string['marketing6'] = 'Bloque Promocional Seis';
$string['marketingbuttontext'] = 'Texto del Enlace';
$string['marketingbuttontextdesc'] = 'Texto a aparecer en el botón.';
$string['marketingbuttonurl'] = 'URL del enlace';
$string['marketingbuttonurldesc'] = 'URL a donde apuntará el botón.';
$string['marketingcontent'] = 'Contenido';
$string['marketingcontentdesc'] = 'Contenido a mostrar en la caja Promocional. Hágalo corto y dulce.';
$string['marketingdesc'] = 'Este tema proporciona la opción de habilitar tres puntos de "publicidad" o "anuncio" justamente debajo del carrusel. Estos le permiten identificar fácilmente información importante para sus usuarios y proporcionarles enlaces directos.';
$string['marketingheading'] = 'Mosaicos Promocionales';
$string['marketingheadingsub'] = 'Tres lugares en la Portada para añadir información y enlaces';
$string['marketingheight'] = 'Altura de Imágenes Promocionales';
$string['marketingheightdesc'] = 'Si Usted quiere mostrar imágenes en las cajas Promocionales Usted puede especificar aquí sus alturas.';
$string['marketingicon'] = 'Ícono del Enlace';
$string['marketingicondesc'] = 'Nombre del ícono que desea usar en el Botón de URL publicitario. La lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>.Simplemente ingrese lo que está después de "fa-", como por ejemplo "star"(estrella), "book"(libro), "home" (casa).';
$string['marketingimage'] = 'Imagen';
$string['marketingimage_desc'] = 'Esto proporciona la opción de mostrar una imagen en el bloque promocinal';
$string['marketinginfodesc'] = 'Ingrese las configuraciones para su bloque publicitario. Usted debe incluir un título para que aparezca el Bloque Publicitario. El título activará los Bloques Publicitarios individuales.';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título a mostrar en este bloque promocional. Usted debe incluir un título para que aparezca el Bloque Promocional.';
$string['marketingurltarget'] = 'Destino del Enlace';
$string['marketingurltargetdesc'] = 'Elegir como se debe abrir el enlace';
$string['marketingurltargetnew'] = 'Página Nueva';
$string['marketingurltargetparent'] = 'Marco Paterno';
$string['marketingurltargetself'] = 'Página Actual';
$string['markettextbg'] = 'Fondo del texto de Mosaico Promocional';
$string['markettextbg_desc'] = 'Color del fondo para el texto de los mosaicos promocionales.';
$string['menusettings'] = 'Configuraciones del Menú';
$string['myclasses'] = 'Mis Clases';
$string['mycourses'] = 'Mis Cursos';
$string['mycoursesinfo'] = 'Lista Dinámica de Cursos Inscritos';
$string['mycoursesinfodesc'] = 'Muestra una lista dinámica de cursos inscritos al usuario en la barra de navegación superior.';
$string['mycoursetitle'] = 'Terminología';
$string['mycoursetitledesc'] = 'Cambiar la terminología para el enlace hacia "Mis Cursos" en el menú desplegable';
$string['mymodules'] = 'Mis Módulos';
$string['myunits'] = 'Mis Unidades';
$string['navbarbkg'] = 'Color del Fondo de Barra de Navegación Superior';
$string['navbarbkg_desc'] = 'Color del fondo de barra de navegación pegajosa superior.';
$string['navbarurl'] = 'Color del Enlace de Barra de Navegación Superior';
$string['navbarurl_desc'] = 'Color del menú y del enlace de barra de navegación pegajosa superior.';
$string['navicon'] = 'Ícono';
$string['navicon1'] = 'Página inicial Ícono Uno';
$string['navicon2'] = 'Página inicial Ícono Dos';
$string['navicon3'] = 'Página inicial Ícono Tres';
$string['navicon4'] = 'Página inicial Ícono Cuatro';
$string['navicon5'] = 'Página inicial Ícono Cinco';
$string['navicon6'] = 'Página inicial Ícono Seis';
$string['navicon7'] = 'Página inicial Ícono Siete';
$string['navicon8'] = 'Página inicial Ícono Ocho';
$string['naviconbutton1textdefault'] = 'Tablero';
$string['naviconbutton2textdefault'] = 'Calendario';
$string['naviconbutton3textdefault'] = 'Insignias';
$string['naviconbutton4textdefault'] = 'Todos los Cursos';
$string['naviconbuttoncreatetextdefault'] = 'Crear un Curso';
$string['naviconbuttontext'] = 'Texto del Enlace';
$string['naviconbuttontextdesc'] = 'Texto que aparece debajo del ícono.';
$string['naviconbuttonurl'] = 'URL del Enlace';
$string['naviconbuttonurldesc'] = 'URL a donde apuntará el botón. Usted puede enlazar hacia cualquier sitio incluyendo sitios web externos; simplemente ingrese la URL apropiada. Si su sitio Moodle está dentro de un subdirectorio, la URL por defecto no funcionará. Por favor ajuste la URL para que refleje el subdirectorio. Por ejemplo, si "moodle" era su carpeta del subdirectorio, entonces la URL necesitaría ser cambiada a /moodle/my/';
$string['navicondesc'] = 'Nombre del ícono que desea usar. La lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>.Simplemente ingrese lo que está después de "fa-", como por ejemplo "star"(estrella), "book"(libro), "home" (casa).';
$string['naviconslidedesc'] = 'Texto de ícono sugerido: arrow-circle-down (flecha-círculo-abajo). O elija de la lista que está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>.Simplemente ingrese lo que está después de "fa-", como por ejemplo "star"(estrella), "book"(libro), "home" (casa).';
$string['noenrolments'] = 'Usted no tiene inscripciones actuales';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterestdesc'] = 'Ingrese la URL de su página de Pinterest. (por ejemplo http://pinterest.com/mi_escuela)';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Preconfiguración del Tema';
$string['preset_desc'] = 'Elegir una preconfiguración para cambiar ampliamente la apariencia del tema. \'\'Default\'\' = Valor por defecto.';
$string['presetfiles'] = 'Archivos de preconfiguración adicional del tema';
$string['presetfiles_desc'] = 'Los archivos preconfigurados pueden usarse para alterar dramáticamente la apariencia del tema.
Vea https://docs.moodle.org/dev/Boost_Presets para información sobre crear y compartir sus propios archivos  de pre-configuración.';
$string['presets_settings'] = 'Preconfiguraciones';
$string['qbank'] = 'Banco de Preguntas';
$string['qbank_desc'] = 'Crear y organizar preguntas para examen';
$string['rawscss'] = 'SCSS Crudo';
$string['rawscss_desc'] = 'Use este campo para proporcionar código SCSS que será inyectado al final de la hoja de estilo.';
$string['rawscsspre'] = 'SCSS inicial crudo';
$string['rawscsspre_desc'] = 'En este campo Usted puede proporcionar código inicializador SCSS. Será inyectado antes de cualquier otra cosa.
   La mayor parte del tiempo Usted usará esta configuración para definir variables.';
$string['region-side-pre'] = 'Derecha';
$string['searchtoggle'] = 'Mostrar la Caja_de_búsqueda de Página Inicial';
$string['searchtoggle_desc'] = 'Activar esto para mostrar la caja de búsqueda de página inicial para cursos.';
$string['sectionicon'] = 'Ícono de Sección del Curso';
$string['sectionicon_desc'] = 'Esto le permite cambiar el ícono que aparece junto a cada sección en un curso. Estos son íconos del Font Awesome. Estos aparecen en las siguientes preconfiguraciones: Default (Por Defecto) y Evolve-D. \'\'Folder Open\'\' = Carpeta Abrir.';
$string['setting_removecalendarnode'] = 'Quitar el Ítem del Menú "Calendario"';
$string['setting_removecalendarnode_desc'] = 'Al habilitar esta configuración se quitaré el Ítem de Menú "Calendario" del cajón de Navegación de Boost.';
$string['setting_removedashboardnode'] = 'Quitar Ítem de Menú "Tablero"';
$string['setting_removedashboardnode_desc'] = 'Al habilitar esta configuración se quitaré el Ítem de Menú "Tablero" del cajón de Navegación de Boost.';
$string['setting_removehomenode'] = 'Quitar Ítem de Menú "Inicio"';
$string['setting_removehomenode_desc'] = 'Al habilitar esta configuración se quitaré el Ítem de Menú "Inicio" del cajón de Navegación de Boost.';
$string['setting_removemycoursesnode'] = 'Quitar Ítem de Menú "Mis Cursos"';
$string['setting_removemycoursesnode_desc'] = 'Al habilitar esta configuración se quitaré el Ítem de Menú "Mis Cursos" del cajón de Navegación de Boost.';
$string['setting_removemycoursesnodeperformancehint'] = 'Por favor tenga en cuenta que: Si Usted habilita esta configuración y además tiene habilitada la configuración de <a href="/admin/search.php?query=navshowmycoursecategories">navshowmycoursecategories</a>, el quitar el nodo de "Mis cursos" tarda más tiempo y Usted debería de considerar deshabilitar la configuración de navshowmycoursecategories.';
$string['setting_removenodesheading'] = 'Quitar Ítems de Menú del Cajón de Navegación';
$string['setting_removenodesperformancehint'] = 'Técnicamente, esto se hace configurando el atributo showinflatnavigation a falso. Así, el nodo solamente estará oculto del cajón de navegación, pero permanecerá en el árbol de navegación y todavía puede ser accesado por otras partes de Moodle.';
$string['setting_removeprivatefilesnode'] = 'Quitar Ítem de Menú "Mis Archivos Privados"';
$string['setting_removeprivatefilesnode_desc'] = 'Habilitar esta configuración quitará el Ítem de Menú "Archivos privados" del cajón de navegación de Boost.';
$string['setting_removesecondhomenode'] = 'Quitar Ítem de Menú "Tablero" o segundo "Inicio"';
$string['setting_removesecondhomenode_desc'] = 'Al habilitar esta configuración se quitará el Ítem de Menú "Inicio" o "Tablero", dependiendo de qué es lo que el usuario escogió para que NO fuera su página inicial, del cajón de navegación de Boost.';
$string['showcourseheaderimage'] = 'Mostrar Imágenes del Curso';
$string['showcourseheaderimage_desc'] = 'Permitirle a los profesores que personalicen la imagen del encabezado al subir un archivo de imagen en las configuraciones del curso.';
$string['showslideshow'] = 'Activar Carrousel';
$string['showslideshow_desc'] = 'Activar esta opción para activar la característica del carrousel.';
$string['siteadminquicklink'] = 'Administración del Sitio';
$string['skype'] = 'Cuenta de Skype';
$string['skypedesc'] = 'Ingrese el nombre_de_usuario de Skype de su cuenta de Skype de su organización';
$string['slide1info'] = 'Imagen 1';
$string['slide1infodesc'] = 'Detalles de Imagen 1.';
$string['slide2info'] = 'Imagen 2';
$string['slide2infodesc'] = 'Detalles de Imagen 2.';
$string['slide3info'] = 'Imagen 3';
$string['slide3infodesc'] = 'Detalles de Imagen 3.';
$string['slidecontent'] = 'Descripción de la imagen';
$string['slidecontent_desc'] = 'Añadirle una descripción a esta imagen.';
$string['slideimage'] = 'Imagen de la imagen';
$string['slideimage_desc'] = 'Añadirle una imagen de fondo a esta imagen.';
$string['sliderinfo'] = 'Botón de Ícono Deslizador Especial';
$string['sliderinfodesc'] = 'Este botón mostrará/ocultará una caja_de_texto especial que se desliza hacia abajo desde la Barra de navegación por íconos. Esto es ideal para cursos destacados, proporcionar ayuda, o enlistar entrenamiento necesario para el \'\'staff\'\'.';
$string['slideshowheight'] = 'Altura del Carrousel';
$string['slideshowheight_desc'] = 'Ajustar la altura del Carrousel.';
$string['slideshowsettings'] = 'Carrusel';
$string['slidetextbox'] = 'Caja de texto de Diapositiva';
$string['slidetextbox_desc'] = 'El contenido de esta caja_de_texto se mostrará cuando sea presionado el botón de Deslizar.';
$string['slidetitle'] = 'Título de la Imagen';
$string['slidetitle_desc'] = 'Ingresar un título para esta imagen.';
$string['socialdesc'] = 'Proporcione enlaces directos hacia las redes sociales que p promueven su marca. Estos aparecerán en el encabezado de cada página.';
$string['socialheading'] = 'Redes Sociales';
$string['socialheadingsub'] = 'Anime a sus usuarios con Redes Sociales';
$string['sociallink'] = 'Enlace hacia Social Personalizado';
$string['sociallinkdesc'] = 'Ingrese la URL de su enlace a medios sociales personalizados. (por ejemplo http://unam.mx)';
$string['sociallinkicon'] = 'Ícono de Enlace';
$string['sociallinkicondesc'] = 'Ingrese el nombre del ícono FontAwesome para su enlace<br />Una lista completa de los íconos de  FontAwesome puede encontrase en http://fontawesome.io/icons/. \'\'home\' = inicio';
$string['socialnetworks'] = 'Redes Sociales';
$string['thiscourse'] = 'Este Curso';
$string['titletooltip'] = 'Herramientita del Título del curso';
$string['titletooltip_desc'] = 'Si se usa Recortar Título del Curso, Usted puede usar herramientitas (tooltips) que mostrarán el título completo del curso dentro de una herramientita. Active esta casilla para activar herramientitas.';
$string['toggledrawermenu'] = 'Activar Cajón de Navegación Personalizado';
$string['toggledrawermenu_desc'] = 'Determinar en donde se aplicarán estas configuraciones';
$string['togglemarketing'] = 'Posición de Mosaico Promocional';
$string['togglemarketing_desc'] = 'Determinar en donde estarán localizados los Mosaicos Promocionales en la página inicial.';
$string['trimsummary'] = 'Acortar Resumen del Curso';
$string['trimsummary_desc'] = 'Ingrese un número para acortar el largo del resumen. Este número representa los caracteres que se  mostrarán.';
$string['trimtitle'] = 'Acortar Título del Curso';
$string['trimtitle_desc'] = 'Ingrese un número para acortar el largo del título. Este número representa los caracteres que se  mostrarán.';
$string['tumblr'] = 'URL de Tumblr';
$string['tumblrdesc'] = 'Ingrese la URL de su Tumblr. (por ejemplo https://www.tumblr.com/tagged/unam)';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Escriba la URL de su canal de Twitter (ejemplos:  https://twitter.com/UNAM_MX ;  https://twitter.com/IPN_MX ; https://twitter.com/uamx ; https://twitter.com/UVMMEXICO)';
$string['userlinks'] = 'Enlaces del Usuario';
$string['userlinks_desc'] = 'Gestionar sus estudiantes';
$string['vimeo'] = 'URL de Vimeo';
$string['vimeodesc'] = 'Ingrese la URL de su canal de Vimeo (por ejemplo https://vimeo.com/user22057869)';
$string['vk'] = 'URL de VKontakte';
$string['vkdesc'] = 'Ingrese la URL de su página de Vkontakte (por ejemplo http://www.vk.com/)';
$string['website'] = 'URL de Sitio Web';
$string['websitedesc'] = 'Ingrese la URL de su propio sitio web )por ejemplo, http://unam.mx)';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Ingrese la URL de su canal de YouTube (por ejemplo https://www.youtube.com/user/unam)';
