<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'es_mx', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceso';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['bannercontent'] = 'Contenido del banner';
$string['bannercontentdesc'] = 'Ingresar Texto de Contenido del Banner';
$string['bannerfontcolor'] = 'Color del tipo de letra del Banner';
$string['bannerfontcolordesc'] = 'Esto le permite configurar el Color del Tipo de Letra del Banner';
$string['bannerheading'] = 'Encabezado del Banner';
$string['bannerheadingdesc'] = 'Ingresar Texto del Encabezado del Banner';
$string['brandcolor'] = 'Color de la Marca';
$string['brandcolor_desc'] = 'El color de acento.';
$string['cachedef_admininfos'] = 'Info Tablero administrador del sitio';
$string['choosereadme'] = 'Moove es un tema moderno altamente-personalizable. El tema está pensado para usarse directamente, o como un tema paterno cuando se crean nuevos temas usando Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(actual)';
$string['discipline_progress'] = 'Progreso en la disciplina';
$string['diskusage'] = 'Uso de disco (moodledata)';
$string['displaymarketingbox'] = 'Mostrar CajaPublicitaria en Portada';
$string['displaymarketingboxdesc'] = 'Ocultar o Mostrar CajaPublicitaria en Portada';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Ingresar la URL de su Facebook. (por ejemplo https://www.facebook.com/moodle)';
$string['footersettings'] = 'Configuraciones del Pie de Página';
$string['frontpagesettings'] = 'Configuraciones de Portada';
$string['generalsettings'] = 'Configuraciones Generales';
$string['getintouchcontent'] = 'Contenido para  Contacto';
$string['getintouchcontentdesc'] = 'Ingresar Texto de Contacto';
$string['googleplus'] = 'URL de Google Plus';
$string['googleplusdesc'] = 'Ingresar la URL de su Google Plus. (ipor ejemplo http://www.googleplus.com/micolegio)';
$string['headerimg'] = 'Imagen del Encabezado';
$string['headerimgdesc'] = 'Subir aquí su imagen del encabezado personalizado si quiere añadirla al encabezado. (el tamaño de imagen debería ser de 1500 pixeles por 700 pixeles)';
$string['linkedin'] = 'URL de Linkedln';
$string['linkedindesc'] = 'Ingresar la URL de su Linkedin. (por ejemplo http://www.linkedin.com/micolegio)';
$string['logo'] = 'Logo';
$string['logodesc'] = 'El logo a mostrar en el encabezado.';
$string['madeby'] = 'Este tema fue desarrollado por';
$string['madewitmoodle'] = 'Orgullosamente hecho con';
$string['mail'] = 'E-mail';
$string['maildesc'] = 'Ingresar ID de Email';
$string['marketing1content'] = 'Contenido Publicidad1';
$string['marketing1contentdesc'] = 'Ingresar Texto de Publicidad1';
$string['marketing1heading'] = 'Encabezado de Publicidad1';
$string['marketing1headingdesc'] = 'Ingresar Texto de Encabezado de Publicidad1';
$string['marketing1icon'] = 'Ícono de Publicidad1';
$string['marketing1icondesc'] = 'Subir Ícono de Publicidad1';
$string['marketing1subheading'] = 'SubEncabezado de Publicidad1';
$string['marketing1subheadingdesc'] = 'Ingresar Texto de SubEncabezado de Publicidad1';
$string['marketing1url'] = 'URL de Publicidad1';
$string['marketing1urldesc'] = 'Ingresar URL de Publicidad1';
$string['marketing2content'] = 'Contenido de Publicidad2';
$string['marketing2contentdesc'] = 'Ingresar Texto de Contenido de Publicidad2';
$string['marketing2heading'] = 'Encabezado de Publicidad2';
$string['marketing2headingdesc'] = 'Ingresar Texto de Encabezado de Publicidad2';
$string['marketing2icon'] = 'Ícono de Publicidad2';
$string['marketing2icondesc'] = 'Subir Ícono de Publicidad2';
$string['marketing2subheading'] = 'SubEncabezado de Publicidad2';
$string['marketing2subheadingdesc'] = 'Ingresar Texto de SubEncabezado de Publicidad2';
$string['marketing2url'] = 'URL de Publicidad1';
$string['marketing2urldesc'] = 'Ingresar URL de Publicidad2';
$string['marketing3content'] = 'Contenido de Publicidad3';
$string['marketing3contentdesc'] = 'Ingresar Texto de Contenido de Publicidad3';
$string['marketing3heading'] = 'Encabezado de Publicidad3';
$string['marketing3headingdesc'] = 'Ingresar Texto de Encabezado de Publicidad3';
$string['marketing3icon'] = 'Ícono de Publicidad3';
$string['marketing3icondesc'] = 'Subir Ícono de Publicidad3';
$string['marketing3subheading'] = 'SubEncabezado de Publicidad3';
$string['marketing3subheadingdesc'] = 'Ingresar Texto de SubEncabezado de Publicidad3';
$string['marketing3url'] = 'URL de Publicidad1';
$string['marketing3urldesc'] = 'Ingresar URL de Publicidad3';
$string['marketing4content'] = 'Contenido de Publicidad4';
$string['marketing4contentdesc'] = 'Ingresar Texto de Contenido de Publicidad4';
$string['marketing4heading'] = 'Encabezado  de Publicidad4';
$string['marketing4headingdesc'] = 'Ingresar Texto de Encabezado  de Publicidad4';
$string['marketing4icon'] = 'Ícono de Publicidad4';
$string['marketing4icondesc'] = 'Subir ícono de Publicidad4';
$string['marketing4subheading'] = 'SubEncabezado  de Publicidad4';
$string['marketing4subheadingdesc'] = 'Ingresar Texto de SubEncabezado  de Publicidad4';
$string['marketing4url'] = 'URL de Publicidad1';
$string['marketing4urldesc'] = 'Ingresar URL de Publicidad4';
$string['mobile'] = 'Móvil';
$string['mobiledesc'] = 'Ingresar número de teléfono móvil';
$string['next_section'] = 'Siguiente sección';
$string['onlineusers'] = 'Usuarios en-línea (últimos 5 minutos)';
$string['platform_access'] = 'Acceso a la plataforma';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Preconfiguración del tema';
$string['preset_desc'] = 'Elegir una preconfiguración para cambiar ampliamente el aspecto del tema.';
$string['presetfiles'] = 'Archivos de preconfiguración del tema adicional';
$string['presetfiles_desc'] = 'Los archivos de preconfiguración pueden usarse para alterar dramáticamente la apariencia del tema. Vea <a href=https://docs.moodle.org/dev/Moove_Presets>Moove presets</a> para información sobre como crear y compartir sus propios archivos de preconfiguración,  y vea <a href=http://moodle.net/moove>Presets repository</a> para preconfiguraciones que otros han compartido.';
$string['prev_section'] = 'Sección anterior';
$string['rawscss'] = 'SCSS crudo';
$string['rawscss_desc'] = 'Usar este campo para proporcionar código CSS o SCSS que será inyectado al final de la hoja de estilo.';
$string['rawscsspre'] = 'SCSS inicial crudo';
$string['rawscsspre_desc'] = 'En este campo Usted puede proporcionar código SCSS inicializador, que será inyectado antes de todo lo demás. La mayoría de las veces Usted usará esta configuración para definir variables.';
$string['readmore'] = 'Leer más';
$string['region-side-pre'] = 'Derecha';
$string['search_forums'] = 'Buscar en foros del curso';
$string['search_site'] = 'Buscar enel sitio';
$string['stayintouch'] = 'Mantenerse en contacto';
$string['totalcourses'] = 'Cursos totales';
$string['totalusers'] = 'Usuarios totales';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Escriba la URL de su canal de Twitter (ejemplos:  https://twitter.com/UNAM_MX ;  https://twitter.com/IPN_MX ; https://twitter.com/uamx ; https://twitter.com/UVMMEXICO)';
$string['website'] = 'URL del sitio web';
$string['websitedesc'] = 'Sitio web principal de la compañía';
